using Common.Library;

namespace Gready_Poang.ViewModelLayer;

public class AppShellViewModel : ViewModelBase
{

    private bool _roundRounningVisible = true;

    public bool RoundRunningVisible
    {
        get { return _roundRounningVisible; }
        set
        {
            _roundRounningVisible = value;
            RaisePropertyChanged(nameof(RoundRunningVisible));
        }
    }


}
